﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Enabling the Flat History View</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Enabling the Flat History View</h1>
        <p>As a first step, you must enable the <strong>Flat History</strong> view from the Admin module. Else, the <strong>Analytics History V1</strong>&#160;and&#160;<strong>Analytics History V2&#160;</strong>menus and pages are not displayed in the Analytics module.</p>
        <p>To enable the&#160;flat history view of analytics controls, perform the following steps:</p>
        <ol>
            <li>Select&#160;<strong>Admin &gt; Global Configurations&gt; Analytics&gt; Analytics Configurations</strong> page.</li>
            <li>In the&#160;<strong>Analytics Configurations</strong> page, set the <strong>Show Flat History </strong>option&#160;as <strong>ON</strong>.&#160;</li>
        </ol>
        <p>
            <img src="../Resources/Images/flat history.JPG" style="width: 816px;height: 176px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p style="margin-left: 30.0px;">Figure: Enabling&#160;<strong>Analytics History V1 </strong>and <strong>V2</strong>&#160;from Global Configurations.</p>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <ul>
                <li>
                    <p class="note">When&#160;Analytics History V1&#160;page is enabled, IGA removes the older Analytics History pages and displays only the analytics controls and conflict count information related to&#160;Analytics History Version 1 and Version 2&#160;pages.</p>
                </li>
                <li>
                    <p class="note">If the Analytics History V1&#160;page configuration is enabled and when you click on the category in&#160;Dashboard, it redirects you to&#160;Analytics History V1&#160;page (instead of Analytics History page).</p>
                </li>
            </ul>
        </div>
        <p>Once you set the&#160;<strong>Show Flat History</strong>&#160;option to <strong>ON</strong>, the Analytics UI does not display the <strong>Analytics History</strong> page, instead it displays the&#160;<strong>Analytics History V1 </strong>and&#160;<strong>Analytics History V2 </strong>menus.</p>
        <p>
            <img src="../Resources/Images/v1 and v2.JPG" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p>Figure:&#160;<strong>Analytics History V1</strong>&#160;Menu and Page Enabled in Analytics Module</p>
        <p>For more information about global configurations, see&#160;<MadCap:xref href="../Chapter06-Configuring-EIC/Analytics-Configuration.htm">Analytics Configuration</MadCap:xref>.</p>
    </body>
</html>